{
  "TITLE_WRONG_STAY": "Container heeft een incorrecte verblijfplaats",
  "TITLE_ALREADY_SCANNED": "Container is reeds gescand",
  "HDR_TRANSACTIONS": "Recente Transacties",
  "TITLE_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "Gekoppelde relatie niet geldig voor wegen",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ID Code {{ idCode }} is niet gevondend!",
  "MSG_CONTAINER_IS_INACTIVE": "Container is gedeactiveerd!",
  "MSG_WRONG_STAY_PART1": "De container heeft verblijfplaats: {{ stayDescription }}.",
  "MSG_WRONG_STAY_PART2": "De container zal geregistreerd worden als ingescand voor vuil wegen. Weet u het zeker?",
  "MSG_ALREADY_SCANNED_1": "U kunt de container hergebruiken voor een nieuwe transactie.",
  "MSG_ALREADY_SCANNED_1_WITH_REPRINT": "U kunt de container hergebruiken voor een nieuwe transactie of de vuil ontvangst sticker opnieuw afdrukken.",
  "MSG_ALREADY_SCANNED_2": "De bestaande transactie is verwerkt en kan niet meer worden bijgewerkt.",
  "MSG_ALREADY_SCANNED_NOT_PROCESSED": "Deze container is reeds gescand. U kunt deze container bwerken of ontkoppelen van de vorige relatie om deze her te gebruiken.",
  "MSG_ALREADY_SCANNED_CANCELLED": "De bestaande transactie is geannuleerd en kan niet meer worden bewerkt.",
  "MSG_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "De gekoppelde relatie met deze container is niet opgezet voor vuilwegen. Selecteer een andere relatie aub.",
  "LBL_CUSTOMER": "Relatie",
  "LBL_DEPARTMENT": "Afdeling",
  "LBL_WEIGHING_CATEGORY": "Weegcategorie",
  "TTL_MODIFY_TRANSACTION": "Wijzig Transactie",
  "LBL_CHANGE_CUSTOMER": "Wijzig relatie",
  "LBL_CHANGE_DEPARTMENT": "Wijzig afdelign",
  "LBL_CHANGE_WEIGHING_CATEGORY": "Wijzig weegcategorie",
  "LBL_REMOVE_CONTENTS": "verwijder inhoud",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "Herafdrukken Vuil Ontvangst Sticker",
  "LBL_CANCEL_TRANSACTION": "Wijzig Transactie",
  "TTL_DIFFERENT_CUSTOMER": "Andere relatie",
  "MSG_DIFFERENT_CUSTOMER": "U heeft een container gescand die bij een andere relatie is gebruikt dan de relatie die u heeft vastgezet. Wilt u wisselen naar de nieuwe relatie of de relatie behouden die u heeft vastgezet?",
  "LBL_LOCKED_CUSTOMER": "Vastgezette relatie",
  "LBL_NEW_CUSTOMER": "Nieuwe Relatie",
  "LBL_SEARCH_CUSTOMER": "Zoek Relatie",
  "LBL_ABORT_SCAN": "Annuleer scan",
  "COL_CREATION_TIME": "Tijd",
  "COL_CONTAINER_ID": "Container ID",
  "COL_CONTAINER_TYPE": "Type",
  "COL_CUSTOMER": "Relatie",
  "COL_DEPARTMENT": "Afdeling",
  "COL_WEIGHING_CATEGORY": "Weeg categorie",
  "COL_WEIGHT": "Gewicht",
  "TTL_SELECT_DEPARTMENT": "Selecteer Afdeling",
  "TTL_SELECT_WEIGHING_CATEGORY": "Selecteer Weeg Categorie",
  "MSG_TRANSACTION_CORRECTED": "Weeg categorie gecorrigeerd",
  "HDR_CAPTURE_WEIGHT": "Vastleggen gewicht",
  "HDR_SCAN_CONTAINER_ID": "Scan Container ID",
  "TTL_SELECT_CUSTOMER": "Selecteer Relatie",
  "LBL_NUMBER": "Nummer",
  "LBL_SHORT_NAME": "Korte naam",
  "LBL_NAME": "Naam",
  "LBL_CITY": "Stad",
  "BTN_NO_UNIQUE": "Geen unieke ID",
  "BTN_RECEIVE_EMPTY": "Ontvang leeg",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "Container registratie is niet actief!",
  "MSG_SOIL_WEIGHING_NOT_SET_FOR_WORKSTATION": "Vuilwegen niet opgezet voor het huidige werkstation!",
  "LBL_WEIGHT_WEIGHING_CATEGORY": "Gewicht - {{ weighingCategory }}",
  "LBL_SOIL": "Vuil",
  "LBL_CREDIT": "Credit",
  "MSG_SOIL_RECEPTION_TICKET_PRINTED": "Vuil Ontvangst Sticker afgedrukt!",
  "MSG_ERROR_SOIL_RECEPTION_TICKET_NOT_PRINTED": "Vuil Ontvangst Sticker voor weeg categorie {{weighingTransactionID}} kon niet afgedrukt worden: {{error}}",
  "BTN_REUSE": "Hergerbuiken",
  "BTN_MODIFY": "Wijzigen",
  "BTN_UNIQUE_ID": "Scan uniek ID",
  "LBL_CONTAINER_TYPE": "Container Type",
  "TTL_TRANSACTION_ALREADY_PROCESSED": "Transactie is reeds verwerkt",
  "MSG_REPRINT_SOIL_TICKET": "U kunt de vuil ontvnagst sticker opnieuw afdrukken",
  "TTL_SELECT_CONTAINER_TYPE": "Selecteer Container Type",
  "MSG_CONTENTS_EXCEED_INITIAL_NET_WEIGHT": "Het gewicht van de inhoud kan niet groter zijn dan het initiële netto gewicht!"
}